import fs from 'fs';
import * as cheerio from 'cheerio'; // we don't have cheerio, let's just use regex

async function run() {
  const pp = await fetch('https://www.legacylifespaces.com/privacy-policy/').then(r => r.text());
  const tc = await fetch('https://www.legacylifespaces.com/terms-and-conditions-of-use/').then(r => r.text());
  
  fs.writeFileSync('docs-pp.txt', pp);
  fs.writeFileSync('docs-tc.txt', tc);
}
run();
